Russian Fedora

cообщество русскоязычных участников
международного проекта Fedora

EPEL 4 EOL - теперь официально

Официально объявлено, что EPEL 4 более не поддерживается с 29 февраля. Мы предупреждали ранее, что это скоро произойдет, так-что, "кто не спрятался - я не виноват". Один из вариантов дальнейших действий владельцев систем, с развернутым RHEL4, это перейти на RHEL5 или RHEL 6 (или их производный дистрибутив, такой, как CentOS или Scientific Linux).

Комментарии